
.inside-counter{
	text-align:center;
	color:#fff;
	margin-top:20px;
}
.inside-counter h4 span{
	color:#fff;
	padding:8px 15px;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1) inset;
}
	/* Yellow 2016 
	background:rgba(255, 189, 33, 1);
	border: 2px solid rgba(255, 121, 2, 0.5);*/
/* .inside-counter.hhreg h4 span{   
	background:rgba(255, 97, 231, 1);
	border: 2px solid rgba(204, 78, 185, 0.8);
} Rose */
/* .inside-counter.fsreg h4 span{ 
	background:rgba(96, 156, 236, 1);
	border: 2px solid rgba(77, 125, 189, 0.8);
} Blue */
.inside-counter.mdreg h4 span{ /* Purple */
	background:rgba(203, 121, 230, 1);
	border: 2px solid rgba(186, 78, 222, 0.8);
}
.inside-counter.fsreg h4 span{ /* Light blue */
	background:rgba(50, 200, 222, 1);
	border: 2px solid rgba(31, 170, 190, 0.8);
}
.inside-counter.kfreg h4 span{ /* Green */
	background:rgba(108, 215, 104, 1);
	border: 2px solid rgba(60, 155, 57, 0.8);
}
.inside-counter.ycreg h4 span{ /* Orange */
	background:rgba(248, 168, 65, 1);
	border: 2px solid rgba(246, 145, 16, 0.8);
}
.inside-counter.ccreg h4 span{ /* Red */
	background:rgba(237, 84, 65, 1);
	border: 2px solid rgba(229, 45, 22, 1);
}
.inside-counter.hhreg h4 span{ /* Blue */
	background:rgba(96, 156, 236, 1);
	border: 2px solid rgba(32, 116, 228, 1);
}
.inside-counter h3{
	font-size:60px;
	line-height:75px;
	color:#fff;
	margin:10px 0px;
	text-shadow:0px 0px 10px rgba(0,0,0,0.2);
}
.inside-counter .countdown{
	margin-top:20px;
	text-align:center;
}
.inside-counter .countdown .date{
    display: inline-block;
    font-size: 20px;
    width: 55px;
    height: 55px;
    border-radius: 30px;
    color: #FFF;
    margin-right: 2px;
    margin-left: 2px;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1) inset;*/
}
/* .inside-counter.hhreg .countdown .date{ 
    background: rgba(255, 97, 231, 1) none repeat scroll 0% 0%;
    border: 2px solid rgba(204, 78, 185, 0.8);
}Rose */
/*.inside-counter.fsreg .countdown .date{
    background: rgba(96, 156, 236, 1) none repeat scroll 0% 0%;
    border: 2px solid rgba(77, 125, 189, 0.8);
} Blue */
.inside-counter.mdreg .countdown .date{
    background: rgba(203, 121, 230, 1) none repeat scroll 0% 0%;
    border: 2px solid rgba(186, 78, 222, 0.8);
}
.inside-counter.fsreg .countdown .date{
    background: rgba(50, 200, 222, 1) none repeat scroll 0% 0%;
    border: 2px solid rgba(31, 170, 190, 0.8);
}
.inside-counter.kfreg .countdown .date{
    background: rgba(108, 215, 104, 1) none repeat scroll 0% 0%;
    border: 2px solid rgba(60, 155, 57, 0.8);
}
.inside-counter.ycreg .countdown .date{
    background: rgba(248, 168, 65, 1) none repeat scroll 0% 0%;
    border: 2px solid rgba(246, 145, 16, 0.8);
}
.inside-counter.ccreg .countdown .date{
    background: rgba(237, 84, 65, 1) none repeat scroll 0% 0%;
    border: 2px solid rgba(229, 45, 22, 1);
}.inside-counter.hhreg .countdown .date{
    background: rgba(96, 156, 236, 1) none repeat scroll 0% 0%;
    border: 2px solid rgba(32, 116, 228, 0.8);
}

.countdown .date span{
	display:block;
	font-size:13px;
	color:rgba(255,255,255,1);
	margin-top:-6px;
}
.inside-counter hr{
	max-width:500px;
	margin:0 auto;
	margin-top:40px;
	margin-bottom:40px;
	border-top:1px solid rgba(0,0,0,0.1);
	border-bottom:0px
}
.inside-counter h4{
	color:#fff;
	margin-bottom:10px;
}
.inside-counter form{
	max-width:350px;
	margin:0 auto;
}
.inside-counter form input{
	background:rgba(0,0,0,0.3);
	border: 1px solid rgba(0,0,0,0.1); 
	color:#fff;
	font-size:15px;
}
.inside-counter form input:focus{
	border: 1px solid rgba(0,0,0,0.1); 	
}
.inside-counter form ::-webkit-input-placeholder { /* WebKit browsers */
    color: #fff !important;
}
.inside-counter form ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #fff !important;
    opacity:  1 !important;
}
.inside-counter form *:-ms-input-placeholder {
    /* IE 10+ */
    color: #fff !important;
}
.cs-footer{
	text-align:center;
	margin-top:40px;
	color:#fff;
}
.cs-footer a{
	color:#fff !important;
}
@media (max-width: 480px){
	.cs-header .logo h2{
		text-align:center !important;
	}
	/* .inside-counter h4{
		font-size:13px !important;
	} */
	.inside-counter h3{
		font-size:40px !important;
	}
	.countdown{
		margin-top:40px !important;
	}
	.inside-counter form{
		max-width:300px !important;
	}
}
@media (max-width: 767px){
	.inside-counter h4{
		font-size:18px;
	}
	.inside-counter h4 span{
		padding:6px 13px;
	}
	.inside-counter h3{
		font-size:50px;
	}
	.countdown{
		margin-top:30px !important;
		margin-bottom:20px;
	}
	.countdown .date{
		margin-left:1px !important;
		margin-right:1px !important;
	}
	.inside-counter-item hr{
		max-width:400px;
	}
}
@media (max-width: 991px){
	.cs-header .contact-details li{
		margin:0px 1px;
	}
	.cs-header .contact-details li i{
		margin-right:2px;
	}
}
/* Coming soon mini */
.inside-counter.cs-mini h3{
	font-size:60px;
	font-weight:300;
}
.inside-counter.cs-mini h4{
	font-weight:300;
}
@media(max-width:767px){
	.inside-counter.cs-mini h3{
		font-size:30px;
	}
	.inside-counter.cs-mini h4{
		font-size:20px !important;
	}
}